/* You can add global styles to this file, and also import other style files */

html, body { height: 100%; width: 100%;
  overflow-x: hidden;}
body { margin: 0; font-family: Roboto, "Helvetica Neue", sans-serif; }

.mat-radio-button.mat-accent.mat-radio-checked .mat-radio-outer-circle {
  border-color: #018ddb!important;
}
.mat-radio-button.mat-accent .mat-radio-inner-circle{
  background-color: #018ddb!important;
}
.mat-radio-button.mat-accent .mat-radio-inner-circle, .mat-radio-button.mat-accent .mat-radio-ripple .mat-ripple-element:not(.mat-radio-persistent-ripple), .mat-radio-button.mat-accent.mat-radio-checked .mat-radio-persistent-ripple, .mat-radio-button.mat-accent:active .mat-radio-persistent-ripple {
  background-color: #018ddb!important;
}

.mat-form-field-appearance-legacy.mat-form-field-can-float .mat-input-server:focus+.mat-form-field-label-wrapper .mat-form-field-label, .mat-form-field-appearance-legacy.mat-form-field-can-float.mat-form-field-should-float .mat-form-field-label{
  color: #81c0e2!important;
}
md-checkbox.md-focused .md-container:before {
  color: #81c0e2!important;
}
.mat-checkbox-checked .mat-checkbox-background {
  background-color: dodgerblue !important;
}
.rc-anchor-light {
  background: #ffffff !important;
  color: #000 !important;
}
